Subject: Re: bug#870: Repeatable instance of bug#870

From: "Juanma Barranquero" <[email-masked]>
Date: Wed, 7 Jan 2009 12:01:23 +0100

On Wed, Jan 7, 2009 at 11:54, Jason Rumney <[email-masked]> wrote:

> As usual, a repeatable test case helps a lot more than a mysterious
> occurrence that a few people have seen but noone can explain.

I know. That's what I was so happy to have been able to find a test case. :)

> And I've added "-done" to the bug-address Cc to close the bug report.

I was going to send a -done message. Thanks.

However, for the past few days (since 2008/01/04 or so)
NNN-done@emacsbugs messages seem to be ignored, though messages to
control@emacsbugs do work.

    Juanma